Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1510200 - subscription-manager-migration-data for RHEL7.5 needs RHEL7.5 product certs (not RHEL7.4 certs) [NEEDINFO]
subscription-manager-migration-data for RHEL7.5 needs RHEL7.5 product certs (...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
7.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: candlepin-bugs
Red Hat subscription-manager QE Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-06 17:37 EST by John Sefler
Modified: 2018-04-10 05:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: subscription-manager-migration-data-2.0.38-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-10 05:52:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
csnyder: needinfo? (lkocman)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0681 None None None 2018-04-10 05:53 EDT

  None (edit)
Description John Sefler 2017-11-06 17:37:22 EST
Description of problem:
For the RHEL7.5 release, subscription-manager-migration-data needs to be regenerated to pull in the RHEL7.5 product certs from release engineering.


Version-Release number of selected component (if applicable):
[root@hp-dl380pgen8-02-vm-16 ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.5 Beta (Maipo)
[root@hp-dl380pgen8-02-vm-16 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.37-1.el7.noarch

How reproducible:


Steps to Reproduce:
[root@hp-dl380pgen8-02-vm-16 ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | egrep "7\.5$" -B3 -A5; done;

Actual results:
a list of all the product cert files in subscription-manager-migration-data

Expected results:
a list of all the product cert files in subscription-manager-migration-data with the version "7.5" certs highlighted

Additional info:
This bug is dependent on an update to upstream http://git.app.eng.bos.redhat.com/git/rcm/rcm-metadata.git/tree/cdn/product-certs.json
Comment 2 Chris Snyder 2017-11-16 10:42:28 EST
Please see comment 0 about product-certs.json.


Lubos,

Are you the right resource to work with on getting this file updated?

Thanks,
Chris
Comment 4 John Sefler 2018-02-26 18:47:57 EST
[root@dell-pem610-01 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.39-1.el7.noarch


[root@dell-pem610-01 ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | egrep "7\.5$" -B3 -A5; done;
/usr/share/rhsm/product/RHEL-7/AS-AS-i386-359d4f7f773d-69.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-ia64-dc594ab754a9-69.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-ppc-2dcbc0daa0ce-74.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-s390-4557a3e05f9c-72.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-s390x-be3d2cbd527c-72.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-x86_64-941d613112f3-69.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-i386-9ae14998c5e3-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-ia64-c9958f359b28-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-ppc-54447842f457-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-s390-df16e82e1e6b-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-s390x-666b2239d0c2-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-x86_64-d42c20c07e66-199.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-i386-3b4d804ec44b-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-i386-46bbbb6fc836-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-x86_64-5677f83d091b-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-x86_64-5a1813c7f3bb-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-x86_64-5c5920da4c90-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-x86_64-624e317d7d7f-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-HighAvailability-x86_64-d7095b3e15da-252.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-LoadBalancer-x86_64-a030f85ddea4-253.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-LoadBalancer-x86_64-c7444387d19c-253.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-LoadBalancer-x86_64-d7fe25e474e1-253.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-i386-1ab97199396c-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-i386-b21611080605-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-x86_64-47607b9312c8-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-x86_64-60e68136a6ed-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-x86_64-97117cfc22f3-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-x86_64-a4b9ea7d7c43-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-OracleJava-x86_64-ad817fa2555f-256.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-i386-3a4fe6958a2d-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-i386-79414c754f7e-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-x86_64-09da50d9e99d-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-x86_64-0d5a5b1c0b8b-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-x86_64-c5897e4dfb5a-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-x86_64-e00c14ef15db-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ResilientStorage-x86_64-e0aeb0eeb628-254.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ScalableFileSystem-x86_64-ad70dcc87247-255.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ScalableFileSystem-x86_64-e4949ad9c48a-255.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ScalableFileSystem-x86_64-e985960a9fb5-255.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-i386-0d0fe7c76ef1-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-i386-42fc3f090b0d-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ia64-2d34f3220fb9-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-ia64-31469c615714-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-3c2114a38380-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-4d14e7174cb9-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-570a9cca61c9-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-856686e07db8-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-8f7355705303-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-90a8818fb240-251.pem
/usr/share/rhsm/product/RHEL-7/AUS-Server-x86_64-d902d9bda7b6-251.pem
/usr/share/rhsm/product/RHEL-7/CertificateSystem-i386-e57e67d39ea1-216.pem
/usr/share/rhsm/product/RHEL-7/CertificateSystem-x86_64-2f4ccb4901a4-216.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-358a74df3003-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-f4ed331a3a5f-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-1878089325f7-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-29869cba5deb-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-693d4de8cc30-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-88e2079f641f-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-99a2f4ebf7a4-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-adc8d83e9aaa-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7,rhel-7-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-d83050138bf3-68.pem
/usr/share/rhsm/product/RHEL-7/Client-OracleJava-i386-1761ce617457-242.pem
/usr/share/rhsm/product/RHEL-7/Client-OracleJava-i386-81e08a3217f0-242.pem
/usr/share/rhsm/product/RHEL-7/Client-OracleJava-x86_64-62ccf057d4fd-242.pem
/usr/share/rhsm/product/RHEL-7/Client-OracleJava-x86_64-72f80068ca89-242.pem
/usr/share/rhsm/product/RHEL-7/Client-OracleJava-x86_64-a6b8e50b7ce2-242.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-i386-333e49ea8b4d-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-i386-9d06643fca1c-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-x86_64-83d51d6879fb-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-x86_64-863725dc49ba-71.pem
/usr/share/rhsm/product/RHEL-7/Client-i386-080f228217fe-68.pem
/usr/share/rhsm/product/RHEL-7/Client-i386-7dc470a61c57-68.pem
/usr/share/rhsm/product/RHEL-7/Client-i386-a83ca533c653-68.pem
/usr/share/rhsm/product/RHEL-7/Client-x86_64-772abc4d955a-68.pem
/usr/share/rhsm/product/RHEL-7/Client-x86_64-bac4773d1aa7-68.pem
/usr/share/rhsm/product/RHEL-7/Client-x86_64-c73c39bf14eb-68.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-18246940f486-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-290a8b420a0e-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-bba5096e5caa-76.pem
Product:
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7,rhel-7-computenode
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-ed9625a58943-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-f8e953c7580a-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-6564cdb46f27-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-86e5943d28e2-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-9e974198af02-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-OracleJava-x86_64-030d45616921-243.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-OracleJava-x86_64-736f1f486792-243.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-OracleJava-x86_64-d792a1659ec6-243.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ScalableFileSystem-x86_64-420b01abbb3d-175.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ScalableFileSystem-x86_64-7fb89e071fb7-175.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ScalableFileSystem-x86_64-e128e35cbdec-175.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-mrg-g-2-x86_64-696ebffd40b6-259.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-mrg-g-execute-2-x86_64-5cc06455ce11-267.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-x86_64-08355f25303a-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-x86_64-418c3e471c1e-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-x86_64-cdd08651ef60-76.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-7/ELS-ES-i386-d1e76fe663d2-204.pem
/usr/share/rhsm/product/RHEL-7/ELS-ES-ia64-8a4c5552d9f7-204.pem
/usr/share/rhsm/product/RHEL-7/ELS-ES-x86_64-87820889aca5-204.pem
/usr/share/rhsm/product/RHEL-7/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-7/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-i386-30a823a9af83-69.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-ia64-b29871c9c70d-69.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-x86_64-6eb43b223609-69.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-bac56843851b-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-OracleJava-x86_64-35555bdd9cf6-245.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-OracleJava-x86_64-6caeb0f8c948-245.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-OracleJava-x86_64-802984831d88-245.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-OracleJava-x86_64-8789afaec420-245.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-OracleJava-x86_64-b19b4604df4e-245.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-44a0451d005a-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-de69645bc370-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-dea0973eeb1a-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-4f389e8febd8-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-8e488fcc966f-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-8eb469d063ec-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-d7bc38839696-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-d8623789ac60-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-i386-cc8485d8b870-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-x86_64-ecb7d5237c52-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-39607b6f951f-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-58742253ae91-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-3120ef416b42-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-d43c13a44758-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-1788e4d35e4f-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-e2332a1f865d-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-70fa12a62604-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-8221ab2daf25-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-OracleJava-i386-eae93055f628-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-OracleJava-x86_64-cf981c50f9bc-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-07bc7fd3f47f-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-a7bab2eadaf4-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-6ef4eae471db-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-c7d32222ede3-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-SAP-HANA-ppc64le-ppc64le-90126c4e5a62-339.pem
/usr/share/rhsm/product/RHEL-7/EUS-SJIS-i386-e7abf5a54120-127.pem
/usr/share/rhsm/product/RHEL-7/EUS-SJIS-x86_64-27cb85f7c7b5-127.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-2928ab414c50-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-8e256497dd17-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-i386-1a3550e13ed4-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-i386-a1d810b48f6c-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-x86_64-2845847d3a0f-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-x86_64-347bd311c5f6-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-x86_64-4b1191ad3d31-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-HighAvailability-x86_64-cf681f49aedb-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-LoadBalancer-i386-0b3394dd48af-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-LoadBalancer-i386-5f51612a5674-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-LoadBalancer-x86_64-39fed8eb009a-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-LoadBalancer-x86_64-c83686ca9796-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-i386-125f911f7aae-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-i386-328fc931c1cd-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-i386-3e4f7e59e3cc-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-i386-92c0d3fafc77-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-i386-b9dcb3d587e5-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-x86_64-2e2ebbfd4b09-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-x86_64-57119ff8f408-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-x86_64-bdba821ade52-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-x86_64-c297f7f52049-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-OracleJava-x86_64-db110b647c03-246.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-i386-150659624493-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-i386-1581848fea7b-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-x86_64-99a17f2becf3-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-x86_64-aa6990b58c8d-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-x86_64-adc3cee7f459-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ResilientStorage-x86_64-b353f91ae751-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ScalableFileSystem-x86_64-3a44ec5fc954-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ScalableFileSystem-x86_64-46030259f920-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-0f776cad35d4-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-2dbda2bcc189-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-5196baa3ed3a-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-1f4e19a615ba-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-2b9e33bf4bc4-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-41eb5dcf8f0e-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-5cf8da1da187-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-c6153e43f054-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64le-a82e078fcf71-292.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-070aa3c9fb61-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-776c49ca31cd-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-e9eb3d196edc-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-f334187fe8c6-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-f488da5c607d-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-03ac8020815b-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-33413cbe6d26-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-394f7ab0c7cb-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-584dc9f1c048-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-c16134d4604f-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-7/HTS-i386-1ddbef5bc67e-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-i386-76057d75dc8c-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-ia64-2f07c9fa02e3-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-ppc-7581870f48d0-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-ppc64-b3f24ca04005-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-ppc64-d31b281f7861-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-s390x-054b809946a6-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-s390x-57c396da7c34-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-s390x-ec093e68452c-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-x86_64-0b2e4a57ad74-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-x86_64-3c50acdffc87-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-x86_64-b6581070763d-199.pem
/usr/share/rhsm/product/RHEL-7/Nagios-x86_64-f75e0b051759-270.pem
/usr/share/rhsm/product/RHEL-7/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-7/OnPremise-x86_64-44c6c020323b-186.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-5.0-ADV-x86_64-dda47bde2a53-283.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-5.0-CTS-x86_64-fe7f145d82b8-208.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-5.0-x86_64-4dbb67de7a84-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-6.0-CTS-x86_64-97b142d45c64-208.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-6.0-Installer-x86_64-e9cf5311cbc0-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-7.0-Operational-Tools-x86_64-5dc9c350a15b-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-Foreman-x86_64-2810bb9b4a38-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-7/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-7/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-7/RHEV-x86_64-fcf7726b7902-150.pem
/usr/share/rhsm/product/RHEL-7/RHGS-Console-x86_64-8ff1f2540e19-188.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-AMQ-2.1-x86_64-8b508f7ec779-278.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-AMQ-2.2-x86_64-a8bfaad3c53b-278.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2.1-x86_64-5c29a46f0bac-197.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2.2-x86_64-a0cc75a5a123-197.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2.1-x86_64-1ba874976ddb-198.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2.2-x86_64-115dd90ace28-198.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-FUSE-2.1-x86_64-1b495475f4bf-277.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-FUSE-2.2-x86_64-89e0cdd224a9-277.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2.1-x86_64-c7c921081e2e-193.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2.2-x86_64-d58131911d6b-193.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2.1-x86_64-150452877c45-194.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2.2-x86_64-2affd31fce6d-194.pem
/usr/share/rhsm/product/RHEL-7/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-7/RHS-Console-x86_64-7363b55ffb92-188.pem
/usr/share/rhsm/product/RHEL-7/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-7/RHS-OnPremise-x86_64-7f601d986c85-186.pem
/usr/share/rhsm/product/RHEL-7/RHSCL-Server-x86_64-91392108f1ef-205.pem
/usr/share/rhsm/product/RHEL-7/RHSCL-Server-x86_64-918ff011ee8a-201.pem
/usr/share/rhsm/product/RHEL-7/RHSCL-Workstation-x86_64-501f33d3fbb5-203.pem
/usr/share/rhsm/product/RHEL-7/RHSCL-Workstation-x86_64-6012b587431e-207.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-i386-9a7adb44d62c-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-i386-ba2d3acc4c8d-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-i386-cde02fd30ecd-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-s390x-17e89c548c27-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-s390x-7466f1f84465-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-s390x-8d8c01691931-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-s390x-9c416bbe4794-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-x86_64-1de70137a10a-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-x86_64-5bb064af60f0-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-x86_64-b80c7d6f9277-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-EmbeddedDB-x86_64-c0d0c26bedaa-262.pem
/usr/share/rhsm/product/RHEL-7/Satellite-ManagedDB-s390x-d23a3b30158a-263.pem
/usr/share/rhsm/product/RHEL-7/Satellite-ManagedDB-s390x-dcbf5d1a03b7-263.pem
/usr/share/rhsm/product/RHEL-7/Satellite-ManagedDB-x86_64-04a466367f5a-263.pem
/usr/share/rhsm/product/RHEL-7/Satellite-ManagedDB-x86_64-3b1b489b689e-263.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-i386-738030164661-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-i386-c5f46a6e9046-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-i386-ec94d1ae7cd2-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-37b3e90ef24d-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-5d9d2eacca27-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-7fb9e6680ac6-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-8e792670c903-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-c0f3c0c789b2-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-s390x-c701b70300ca-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-30e3921ac3b9-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-41e8a6f1d67b-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-a38dd6156833-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-b77c0bb8611f-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-d98c15b67991-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Proxy-x86_64-e6be9978c785-264.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Server-s390x-7cca0d84e4e9-250.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Server-s390x-923181705901-250.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Server-x86_64-162e81a4ab8b-250.pem
/usr/share/rhsm/product/RHEL-7/Satellite-Server-x86_64-5c7824606aa3-250.pem
/usr/share/rhsm/product/RHEL-7/Server-Bluegene-ppc64-8fb44121cb3e-169.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-i386-ea56a92a23db-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-i386-eaf659f88ffa-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ia64-7a5cfc433cd3-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ia64-7fe45a3e9c67-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ppc-cf10dd68fcd2-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ppc-e60c94fbeca2-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-x86_64-8397eaa7ff48-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-x86_64-f42de493c87b-83.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-i386-605db4cfd64c-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-i386-b83a15f79767-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ia64-2dbcfd6d1b63-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ia64-ed4bcb0c6bde-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ppc-45489c2c7077-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ppc-574729055765-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-x86_64-38e6fad7c76a-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-x86_64-4fe9e49e98b0-90.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-i386-4d6c7dd01366-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-x86_64-d477154f5143-176.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-40c9b9d28ac0-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-788ada7e2ee7-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-92b4fed741b5-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-d7043d41fbc3-181.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-ppc64-40959b701a95-173.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-ppc64-a13316638842-173.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-x86_64-1a212270d985-132.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-x86_64-c9bf6ef2fe49-132.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-i386-0f8049960ff0-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-i386-4e948484d269-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-i386-86f88d61802f-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-06324eb6a99f-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-2fef4a06f0af-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-382a02ecda15-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-c656fbc049ad-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7-highavailability,rhel-7-server-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-df51f23d94e0-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-fb1485212b9f-83.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-ppc64-8b5a1a974ee7-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-i386-2074fedd1692-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-i386-5fe9100029e9-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-i386-cd0026b8cfb6-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-x86_64-258c59450351-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-x86_64-41471ddc6f1e-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-x86_64-a856ffbf4ab5-85.pem
/usr/share/rhsm/product/RHEL-7/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-7/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-7/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-i386-550f63ab5d29-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-i386-945b49008853-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-i386-ac7ef016d514-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-i386-ae508f207c13-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-x86_64-632e6b2e17cd-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-x86_64-6882d09dbd8b-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-x86_64-90048da8acbf-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-x86_64-c1411cacf3bb-240.pem
/usr/share/rhsm/product/RHEL-7/Server-OracleJava-x86_64-dc0ed26fb576-240.pem
/usr/share/rhsm/product/RHEL-7/Server-P7IH-ppc64-66a639ec89f3-170.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-i386-a9c666b7ebb5-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-i386-e3aae19549ce-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-i386-fd9a2561bfdf-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-207ec5579319-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-60b56c9fe72d-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-6ab54b882412-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-97db39f6b991-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7-resilientstorage,rhel-7-server-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-d02c7985a9a9-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-fe990b3cee29-90.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-ppc64le-ppc64le-a791acd57b67-335.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-1a1cc9c2ee86-146.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-2bc568256295-146.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-86a24cc79e22-146.pem
Product:
	ID: 146
	Name: Red Hat Enterprise Linux for SAP
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7-sap,rhel-7-server-sap
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-bb3350603f41-146.pem
/usr/share/rhsm/product/RHEL-7/Server-SAPHANA-x86_64-aa4db66459d8-241.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-2d361211edb5-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-4c1067ed1cc8-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-adf262e8d728-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-b5512e37d812-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-ia64-bd2008fb5870-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-ia64-ffaba2f53bdf-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-410737b01cfc-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-462c20f8811d-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-72c0b8e0d42a-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-7c81e11631b2-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-8a36fd9e60e6-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-c17111e4d1eb-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-e38b3e8d82c8-126.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-1153fb121dc0-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-5a4bc6cfa106-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-61f22af91045-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-b07d659a4dff-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-c4d8b7647dca-92.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-684c58caa67e-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-cb7d6c6883e4-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ia64-0fd5ce93c6c7-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ia64-3ccf92a8b693-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc-1c21a7d0a2ee-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc-dda6ae82d331-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-4ececcf20dd3-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-bfb1dc2d01a6-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-c5d1886111a3-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-d9ed948e6a23-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-f66da38b37bb-74.pem
Product:
	ID: 74
	Name: Red Hat Enterprise Linux for Power, big endian
	Version: 7.5
	Arch: ppc64
	Tags: rhel-7,rhel-7-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64le-24bf6a0121ea-279.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-1878d743faf7-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-5fb9974a5de1-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-61b6fad5ea65-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-9d36a4e49618-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-a45a6000f624-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-d4d8e41e1732-72.pem
Product:
	ID: 72
	Name: Red Hat Enterprise Linux for IBM z Systems
	Version: 7.5
	Arch: s390x
	Tags: rhel-7,rhel-7-ibm-system-z
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-fcb52db51c93-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-10746ef5fdef-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-3be774f0b1e2-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-4ef1264b94f3-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-9504e60fcb1a-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-c1aff91afa01-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7,rhel-7-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-cf866062e953-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-dc4ff7115e15-69.pem
/usr/share/rhsm/product/RHEL-7/Server-i386-34edc60ff79e-69.pem
/usr/share/rhsm/product/RHEL-7/Server-i386-4a1a98b78b46-69.pem
/usr/share/rhsm/product/RHEL-7/Server-i386-538344921b8a-69.pem
/usr/share/rhsm/product/RHEL-7/Server-mrg-g-2-i386-2fbb8fb997fa-259.pem
/usr/share/rhsm/product/RHEL-7/Server-mrg-g-execute-2-i386-3ea5955a2060-267.pem
/usr/share/rhsm/product/RHEL-7/Server-mrg-mgmt-2-i386-c624c92b455e-266.pem
/usr/share/rhsm/product/RHEL-7/Server-mrg-mgmt-2-x86_64-98eccd217022-266.pem
/usr/share/rhsm/product/RHEL-7/Server-ppc64-354558cb16c1-74.pem
/usr/share/rhsm/product/RHEL-7/Server-ppc64-687e2ca4a24c-74.pem
/usr/share/rhsm/product/RHEL-7/Server-ppc64-76894ccf30d5-74.pem
/usr/share/rhsm/product/RHEL-7/Server-s390x-1aaa3d257049-72.pem
/usr/share/rhsm/product/RHEL-7/Server-s390x-927effeb976b-72.pem
/usr/share/rhsm/product/RHEL-7/Server-s390x-d4802ab44fcd-72.pem
/usr/share/rhsm/product/RHEL-7/Server-x86_64-1b61098b4799-69.pem
/usr/share/rhsm/product/RHEL-7/Server-x86_64-dbcde98ac10a-69.pem
/usr/share/rhsm/product/RHEL-7/Server-x86_64-fc525e82a324-69.pem
/usr/share/rhsm/product/RHEL-7/TUS-Server-x86_64-426ba71796d6-331.pem
/usr/share/rhsm/product/RHEL-7/TUS-Server-x86_64-c028fca4c7b1-331.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-i386-dbff386779cf-71.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-ia64-e629ad625c9b-71.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-x86_64-d7a7013e636c-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-i386-f9fb9e8046b8-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-x86_64-b25cf7e5dba3-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-i386-8decb553b5c4-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-i386-8fa6ecdd49de-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-i386-a59c50ecd473-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-i386-c908800d714b-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-x86_64-4bfbc6768c0e-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-x86_64-598fdbef283b-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-x86_64-88693fe630c8-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-x86_64-8dd51b408b0b-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-OracleJava-x86_64-c77ace5a0733-244.pem
/usr/share/rhsm/product/RHEL-7/Workstation-ScalableFileSystem-x86_64-a839b2c958b3-94.pem
/usr/share/rhsm/product/RHEL-7/Workstation-ScalableFileSystem-x86_64-f241017a8e7d-94.pem
/usr/share/rhsm/product/RHEL-7/Workstation-ScalableFileSystem-x86_64-fe9af7b60ed7-94.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-0239a53513a3-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-06b84075cc00-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-30b4e57a8843-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-e2e5f826adb1-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 7.5
	Arch: x86_64
	Tags: rhel-7,rhel-7-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-e678c5ce5bef-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-i386-586ffac7c203-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-i386-8646259c356c-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-i386-f9b32877f754-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-x86_64-2b9c8af018cd-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-x86_64-581e76023974-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-x86_64-61aa4ea6c1e2-71.pem
/usr/share/rhsm/product/RHEL-7/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-7/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-7/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-7/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-7/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-7/mrg-messaging-3.0-i386-c9d4563bdd20-239.pem
/usr/share/rhsm/product/RHEL-7/mrg-messaging-3.0-x86_64-0f69f70ae9e0-239.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-6fea84ddccc2-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-993085fd26ef-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-a52ba7adce1b-150.pem
[root@dell-pem610-01 ~]# 


VERIFIED: With the exception of RHEL7.5 product certs for ARM (294.pem) and POWER LE (279.pem), the other base rhel variant product certs (Client 68.pem, ComputeNode 76.pem, POWER BE 74.pem, System-z 72.pem, Server 69.pem, Workstation 71.pem) appear to be present.
Comment 7 errata-xmlrpc 2018-04-10 05:52:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0681

Note You need to log in before you can comment on or make changes to this bug.